﻿
#loginGrid {
	display: grid;
	grid-row-gap: 0;
	grid-template-columns: 50% 50%;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


#loginPicture {
	width: 100%;
	height: 100%;
	/* background-image: url("/img/login.bg.gif");*/
	background-color: #3f538a;
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Do not repeat the image */
	background-size: cover;
}

#loginElements {
	background-color: #f8f8f8;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-family: sans-serif;
	font-size: 16px;
}

.forgetPassword {
	line-height: 20px;
	text-align: center;
	margin: 10px;
	font-size: 16px;
	color: #092f56;
	cursor: pointer;
	display: inline-block;
}

.loginInfoText {
	font-size: 14px;
	margin: 0;
	color: rgba(59, 68, 99, 0.75);
}


.forgetPassword:hover {
	text-decoration: underline;
}


.loginPageForum {
	display: none;
}

	.loginPageForum:first-child {
		display: block;
	}

*, *::before, *::after {
	box-sizing: border-box;
}

.custom-field {
	position: relative;
	font-size: 14px;
	padding-top: 20px;
	margin-bottom: 5px;
}

	.custom-field input {
		border: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		-moz-appearance: none;
		appearance: none;
		background: transparent;
		padding: 12px;
		border-radius: 3px;
		width: 380px;
		outline: none;
		font-size: 14px;
	}

	.custom-field .placeholder {
		position: absolute;
		left: 12px;
		padding: 0;
		top: calc(50% + 10px);
		transform: translateY(-50%);
		color: #aaa;
		transition: top 0.3s ease, color 0.3s ease, font-size 0.3s ease;
	}

	.custom-field.one input {
		background: none;
		border: 2px solid #979797;
		transition: border-color 0.3s ease;
	}

		.custom-field.one input + .placeholder {
			left: 8px;
			padding: 0 2px;
		}

		.custom-field.one input.dirty,
		.custom-field.one input:valid,
		.custom-field.one input:focus {
			border-color: #3f538a;
			transition-delay: 0.1s
		}

			.custom-field.one input.dirty + .placeholder,
			.custom-field.one input:valid + .placeholder,
			.custom-field.one input:focus + .placeholder {
				top: 5px;
				font-size: 10px;
				color: #3f538a;
				background: #f8f8f8;
			}

.loginButton {
	margin: 20px;
	padding: 20px 40px;
	border-radius: 5px;
	background-color: #092f56;
	color: #FFF;
	min-width: 380px;
	cursor: pointer;
	outline: none;
	border: solid 1px #092f56;
	min-height: 40px;
	font-size: 16px;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
}

	.loginButton:hover {
		opacity: .8;
	}


/* Telefon */
@media (max-width: 768px) {

	#loginGrid {
		grid-template-columns: 100%;
	}

	#loginPicture{
		display: none;
	}

}